media-sound/
ecasound

a package for multitrack audio processing

https://ecasound.seul.org/ecasound/

Version 2.9.3 is available upstream. Please consider updating!
It seems that version 2.9.3 is available upstream, while the latest version in the Gentoo tree is 2.9.1.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ppc ], all versions are unstable: [ 2.6.0-r1, 2.9.1-r1 ]
UnstableOnly for arch: [ ppc ], all versions are unstable: [ 2.6.0-r1, 2.9.1-r1 ]
2.9.3 : 1 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
2.9.1-r1 : 1 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
MissingSlotDep 'dev-lang/ruby' matches more than one slot: [ 2.4, 2.5, 2.6, 2.7 ]
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
MissingSlotDep 'dev-lang/ruby' matches more than one slot: [ 2.4, 2.5, 2.6, 2.7 ]
2.6.0-r1 : 1 amd64 x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
MissingSlotDep 'dev-lang/python' matches more than one slot: [ 2.7, 3.6, 3.7, 3.8, 3.9 ]
MissingSlotDep 'dev-lang/ruby' matches more than one slot: [ 2.4, 2.5, 2.6, 2.7 ]
PotentialStable slot(1), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]
MissingSlotDep 'dev-lang/python' matches more than one slot: [ 2.7, 3.6, 3.7, 3.8, 3.9 ]
MissingSlotDep 'dev-lang/ruby' matches more than one slot: [ 2.4, 2.5, 2.6, 2.7 ]
PotentialStable slot(1), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]

Package Metadata

Changelog